/*
Created by Keith Donegan of Code-Sucks.com

E-Mail: Keithdonegan@gmail.com

You can do whatever you want with these layouts,
but it would be greatly appreciated if you gave a link
back to http://www.code-sucks.com

Edits by LennartC 2009

*/
*
{
	padding: 0;
	margin: 0;
}
BODY
{
	background: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

}
/** ------------------------ typografi*/
H1, H2, H3
{
	margin: 0px 0px 20px;
	font-weight: normal;
	color: #FFFFFF;
}
H1 SPAN, H2 SPAN, H3 SPAN
{
	color: #666666;
	font-size: 12px;
	font-weight: normal;
}
H1
{
	letter-spacing: 0px;
	font-size: 30px;
	font-weight: bold;
	color: #330099;
	color: #666633;
	color: #FFFFFF;
	background: #003333;
}
H1.h1-style1
{
	margin: 0px;
}
H2
{
	letter-spacing: 2px;
	font-size: 14px;
	font-weight: bold;
	margin: 2px;
/**color: #EEEEEE;*/
	color: #FFFFFF;
}
H2.h2-style1
{
	font-size: 16px;
	color: #99BCC3;
}
H3
{
	letter-spacing: 0px;
	margin-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	color: #000000;
}
H4
{
	letter-spacing: 1px;
	margin-bottom: 4px;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
P, OL, UL
{
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 26px;
	text-align: justify;
}
P
{
	line-height: 16px;
}

P SPAN

{
  font-family: Tahoma;
font-size: 11px;
font-weight: bold;
}


/**img.border {
padding: 4px;
background: #FFFFFF;
border: 1px solid #C5D7DC;
}
* --------------------*/
#wrapper
{
	margin: 0 auto;
	width: 980px;
	padding: 10px 0px 0px 20px;
}
#header
{
	color: #333;
	width: 950px;
	float: left;
	padding: 0px;
/**border: 1px solid #ccc;*/
	height: 84px;
	margin: 10px 0px 0px;
	background: #E7DBD5;
	background-image: url(images/header84x775.jpg);
	background-position: right;
}
/** LOGO*/
#logo
{
	position: absolute;
	float: left;
	width: 175px;
/** width: 500px;
* storlek = logo-rutan, smalare radbryter text i denna div*/
	height: 175px;
/** height: 139px;
* OBS! Kolla DIV - loggan skjuter menu-bg nedt*/
	background: url(images/harponot175.jpg) no-repeat left top;
}
#logo H1, #logo P
{
	margin: 0px;
	line-height: normal;
	text-indent: 0em;
/** -9999em; dljer logo h1 !!!???*/
}
#logo H1 A
{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#title
{
	position: relative;
	top: 24px;
	left: 100px;
	width: 440px;
}
#www
{
	position: absolute;
	top: 60px;
	left: 750px;
	width: 350px;
}
#menu-bg
{
	float: left;
	width: 950px;
	height: 45px;
	color: #333;
	padding: 0px;
/**border: 1px solid #ccc;*/
	margin: 0px;
	background: url(images/bg03-950.jpg) no-repeat right top;
}
#menu
{
	height: 45px;
}
#menu UL
{
	margin: 0px;
	padding: 7px 0px 0px 200px;
	line-height: normal;
	list-style: none;
}
#menu LI
{
	float: left;
	height: 27px;
	margin: 0px;
/**margin 0px 14px 0px 0px*/
	padding: 11px 12px 0px;
/**padding 11px 18px 0px 18px*/
}
#menu A
{
	text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
}
#menu A:hover
{
	text-decoration: underline;
}
#menu LI.active
{
	background: #FFFFFF url(images/homepage03.gif) repeat-x left top;
/** homepage03 = aktiv flik*/
}
#menu LI.active A
{
	color: #000000;
}
#leftcolumn
{
	color: #333;
/**border: 1px solid #ccc;*/
    background: #999999;
	background-image: url(images/sidebar667x175b.jpg);
/**background: #FFFFFF;*/
	margin: 0px;
	padding: 0px;
	height: 867px;
	width: 175px;
	float: left;
}

/** MENU */

#menubox1 {
  position: relative;
  top: 82px;
  left: 7px;
}


/** http://www.tutorial5.com/content/view/138/52/ */

#menu1 {
  width: 175px;
  /**float:left;*/
  /* for IE */
  /*filter:alpha(opacity=70);*/
  /* CSS3 standard */
  /*opacity:0.7; */
}

#menu1 ul
{
font-family: Arial, Helvetica, sans-serif;
list-style-type:none;
margin:0;
padding:0;
}

#menu1 li
{
display: inline;
/* for IE5 and IE6 */
height: 30px;
}

#menu1 a
{
/**color: fff;      */
text-decoration: none;
font-size: 13px;
letter-spacing: 1px;
font-weight: normal;
display: block;
line-height: 24px;
padding: 0px 0px 3px 13px;
width: 162px;
width: 148px;

background-color: #686C7A;
background-color: #8B2904;
background-color: #801D06;
background-color: #003333;
background-color: #FFFFFF;

border-bottom: 1px solid #eee;
border-bottom: 1px solid black;
}

#menu1 a:link, #menu1 a:visited
{
color: #000066;
text-decoration: none;
}

#menu1 a:hover
{
/*background-color: #00BEE4; */
/*background-color: #FFFFCC;*/
color: #0000FF;
font-weight: bold;
/*filter:alpha(opacity=60);*/
}

#menu1 li a#current
{
/**border-bottom: 3px solid #DAD6B7;*/
background: #00BEE4;
background-color: #FFCC00;
background-color: #FF9900;
background-color: #FFCC99;
background-color: #FFFFFF;
color: black;
color: #000066;
font-weight: bold;
/* for IE */
  filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:1.0;
}



#rightcolumn
{
	float: left;
	color: #333;
/**border: 1px solid #ccc;*/
	background: #DDDDDD;
    background: #BBBBBB;
	margin: 0px;
	padding: 0px;
	height: 867px;
	width: 775px;
	display: inline;
}
/** CONTENT*/
#content
{
	position: relative;
	float: left;
	width: 735px;
	padding: 20px;
}
#welcome
{
	position: relative;
	left: 0px;
    top: -8px; /**lagt till*/
}

#presentation
{
  position: relative;
	left: 0px;
    top: -10px; /**lagt till*/
  color: #006666;
}


#godjulgottnytt {
         position: absolute;
    left: 492px;
    top: 15px;
}


#nbs
{
	position: absolute;
    left: 20px;
    top: 180px;



}
#nbs-text
{
	position: absolute;
	left: 116px;
	top: 0px;
	width: 332px;
	height: 85px;
	background-color: #FFFFCC;
	background-color: #FFFFCC;
	padding: 6px 10px 2px;
	font-family: Arial;
	font-size: small;
	color: #000000;
	text-align: left;
	overflow: hidden;
/**overflow: auto;*/
}
#nbs-bild
{
	position: absolute;
	top: -37px;
	left: 120px;
	width: 220px;
}
.comingsoon
{
	color: #990066;
	font-weight: bold;
}
#glasriket
{
	position: absolute;
    top: 50px;
	left: 20px;
	z-index: 100;
}
#glasriket-text
{
	position: absolute;
	top: 0px;
	left: 110px;
	width: 400px;
	height: 112px;
	background-color: #FFFFFF;
    background-color: #D1DEA9;

	padding: 0px 0px 0px;
	margin: 0px;
	font-family: Arial;
	font-size: small;
	color: #000000;
	text-align: left;
	overflow: hidden;
/**overflow: auto;*/
}
#glasriket-bild
{
	position: absolute;
	top: 0px;
	left: 519px;
    width: 225px;
}
#glasriket-bild1
{
	position: absolute;
	top: 0px;
	left: 730px;
/**width: 155px;*/
}

#glasriket-info1
{
  position: absolute;
  width: 400px;
  top: 180px;
  left: 0px;
  z-index: 100;

}

#glasriket-info2
{
  position: absolute;
  top: 180px;
  left: 0px;
  z-index: 100;

}


#lennartc
{
	position: absolute;
	top: 292px;
	left: -109px;
	z-index: 1;
}
#lennartc-text
{
	position: absolute;
	top: 0px;
	left: 178px;
	width: 420px;
	height: 112px;
	background-color: #FFFFFF;
	padding: 0px 10px 0px;
	font-family: Arial;
	font-size: small;
	color: #000000;
	text-align: left;
	overflow: hidden;
/**overflow: auto;*/
}
#lennartc-bild1
{
	position: absolute;
	top: 0px;
	left: 630px;
	width: 155px;
}
#lennartc-bild2
{
	position: absolute;
	top: 0px;
	left: 725px;
	width: 155px;
}

#mixtura
{
	
	position: absolute;

	top: 424px;
	left: -43px;

}
#mixtura-text
{
	position: absolute;
	top: 0px;
	left: 165px;
	width: 355px;
	height: 122px;
	background-color: #FFFFFF;
	padding: 8px 10px 0px;
	font-family: Arial;
	font-size: small;
	color: #000000;
	text-align: left;
	overflow: hidden;
/**overflow: auto;*/
	/*+placement:shift 141px -134px;*/
	position: relative;
	left: 141px;
	top: -134px;
	top: -133px;
}
#mixtura-bild1
{
	position: absolute;
	top: 0px;
	left: 527px;
	/*+placement:shift 531px -262px;*/
	/*position: relative;*/
	/*left: 527px;*/
	/*top: -262px;*/
}
#mixtura-bild2
{
	position: absolute;
	top: 0px;
	left: 614px;
	/*+placement:shift 620px -395px;*/
	/*position: relative;*/
	/*left: 614px;*/
	/*top: -395px;*/
}
#extlinks
{
	position: absolute;
	top: 755px;
    left: -140px;
}
#extlist UL
{
	margin: 0px;
	padding: 7px 0px 0px;
	line-height: normal;
	list-style: none;
}
#extlist LI
{
	float: left;
	height: 27px;
	padding: 10px 0px 0px 15px;
}
#extlist IMG
{
	border-style: none;
}
#footer
{
	width: 950px;
	height: 45px;
	clear: both;
	color: #333;
/**border: 1px solid #ccc;*/
	background-image: url(images/harpacolor950.jpg);
	margin: 0px 0px 10px;
	padding: 0px;
}
#webdesign
{
}
